<template name="invitations">
  <h3>
    <span class="fa-solid fa-envelope fa-fw" aria-hidden="true"></span>
    {{i18n 'tenant.settings.title.invitations' 'Invite via email'}}
  </h3>
  {{> invitationsCreate tenant=tenant}}
  {{> invitationsList tenantId=tenant._id}}
</template>
